
<div class="container">
    <!-- Form Judul -->
    <div class="judul-pinjaman">
        <h1>Solusi Pinjaman Anda.</h1>
        <p>Dapatkan pinjaman yang tepat dan sesuaidengan kondisi finansial Anda.<br> Bunga dan juga jenis pinjaman eksklusif hanya untuk anda</p>
    </div>
    <!-- Form Judul -->

    <!-- Tabs Form -->
    <div class="card form-pengajuan">
        <ul class="nav nav-tabs">
            <li class="active"><a href="#tab1" data-toggle="tab">Pinjaman</a></li>
            <li><a href="#tab2" data-toggle="tab">Pekerjaan</a></li>
            <li><a href="#tab3" data-toggle="tab">Alamat</a></li>
            <li><a href="#tab4" data-toggle="tab">Informasi Tambahan</a></li>
            <li><a href="#tab5" data-toggle="tab">Bank Pilihan</a></li>
        </ul>
        <div class="tab-content">
            <!-- Tab Pinjaman -->
            <div class="tab-pane active" id="tab1">
                <div class="row">
                    <div class="col-md-6">
                        <label for="harga properti">Harga Properti</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <span>Rp.</span>
                            <input class="form-field" type="number" id="harga properti">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="jumlah pinjaman">Jumlah Pinjaman</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <span>Rp.</span>
                            <input class="form-field" type="number" id="jumlah pinjaman">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="jangka waktu">Jangka Waktu</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <input class="form-field" type="number" id="jangka waktu">
                            <span>Tahun</span>
                        </div>
                    </div>
                </div>
                <a class="btn btnSelanjutnya" >Selanjutnya</a>
            </div>
            <!-- Tab Pinjaman -->
            <!-- Tab Pekerjaan -->
            <div class="tab-pane" id="tab2">
                <div class="row">
                    <div class="col-md-6">
                        <label for="pekerjaan">Pekerjaan Anda Sekarang</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="pekerjaan">
                                <option>Karyawan</option>
                                <option>Wiraswasta</option>
                                <option>Professional</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="usaha">Nama Kantor / Nama Usaha</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <input class="form-field" type="text" id="usaha">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="jabatan">Jabatan Anda Sekarang</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="jabatan">
                                <option>Pemilik</option>
                                <option>Direktur</option>
                                <option>Manajer</option>
                                <option>Supervisor</option>
                                <option>Staf tetap</option>
                                <option>Karyawan kontrak</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="lama">Lama Bekerja</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="lama">
                                <option>Kurang dari 2 Tahun</option>
                                <option>Lebih dari 2 Tahun</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="penghasilan">Penghasilan Perbulan</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="penghasilan">
                                <option>Di bawah 10 Juta</option>
                                <option>10 Juta - 30 Juta</option>
                                <option>30 Juta - 100 Juta</option>
                                <option>Di atas 100 Juta</option>
                            </select>
                        </div>
                    </div>
                </div>
                <a class="btn btnKembali" >Kembali</a>
                <a class="btn btnSelanjutnya" >Selanjutnya</a>
            </div>
            <!-- Tab Pekerjaan -->
            <!-- Tab Alamat -->
            <div class="tab-pane" id="tab3">
                <div class="row">
                    <div class="col-md-6">
                        <label for="provinsi">Provinsi Tempat Tinggal</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="provinsi">
                                <option>Prov.DKI Jakarta</option>
                                <option>Jawa Tengah</option>
                                <option>Jawa Barat</option>
                                <option>Jawa Timur</option>
                            </select>
                        </div>
                    </div>
                </div> 
                <div class="row">
                    <div class="col-md-6">
                        <label for="kota">Kota/Kabupaten Tempat Tinggal</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="kota">
                                <option>Jakarta</option>
                                <option>Bogor</option>
                                <option>Depok</option>
                                <option>Bekasi</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="kecamatan">Kecamatan Tempat Tinggal</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="kecamatan">
                                <option>Jakarta</option>
                                <option>Bogor</option>
                                <option>Depok</option>
                                <option>Bekasi</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="pos">Kode Pos</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <input class="form-field" type="number" id="pos">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="kelurahan">Kelurahan Tempat Tinggal</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="kelurahan">
                                <option>Jakarta</option>
                                <option>Bogor</option>
                                <option>Depok</option>
                                <option>Bekasi</option>
                            </select>
                        </div>
                    </div>
                </div>
                <a class="btn btnKembali" >Kembali</a>
                <a class="btn btnSelanjutnya" >Selanjutnya</a>
            </div>
            <!-- Tab Alamat -->
            <!-- Tab Informasi Tambahan -->
            <div class="tab-pane" id="tab4">
                <div class="row">
                    <div class="col-md-6">
                        <label for="pernikahan">Status pernikahan</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="pernikahan">
                                <option>Belum Menikah</option>
                                <option>Menikah</option>
                                <option>Duda / Janda</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="tanggungan">Jumlah tanggungan</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="tanggungan">
                                <option>Tidak Ada</option>
                                <option>1</option>
                                <option>2</option>
                                <option>3</option>
                                <option>4</option>
                                <option>Lebih dari 4</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="pendidikan">Pendidikan terakhir</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="pendidikan">
                                <option>Tidak Tamat SD</option>
                                <option>SD</option>
                                <option>SMP</option>
                                <option>SMA</option>
                                <option>Diploma</option>
                                <option>S1</option>
                                <option>S2</option>
                                <option>S3</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <label for="rumah">Status kepemilikan rumah</label>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group-1">
                            <select class="selected form-field" id="rumah">
                                <option>Milik Sendiri</option>
                                <option>Kontrak</option>
                            </select>
                        </div>
                    </div>
                </div>
                <a class="btn btnKembali" >Kembali</a>
                <a class="btn btnSelanjutnya" >Selanjutnya</a>
            </div>
            <!-- Tab Informasi Tambahan -->
            <!-- Tab Bank Pilihan -->
            <div class="tab-pane" id="tab5">
                    <div class="row">
                        <label for="bank">Pilih Bank yang Sesuai</label>
                    </div>
                    <div class="row">
                        <div class="card card-bank-pilih">
                            <div class="row">
                                <div class="col-10">
                                    <label for="maybank">Bank Maybank</label>
                                </div>
                                <div class="col-2">
                                    <input type="radio" id="maybank" name="Bank Pilihan" value="Bank Maybank">
                                </div>
                            </div>
                            <div class="row">
                                <img src="https://www.loanmarket.co.id/img/bank/2020/01/23/a63276582e7576168b79a2564c73307c.png" alt="maybank" class="img-bank">
                            </div>
                            <div class="row">
                                <p>Suku Bunga</p>
                                <p>Waktu Proses</p>
                            </div>
                            <div class="row">
                                <p>1,69 - 1,69 %</p>
                                <p>1 - 5 Hari</p>
                            </div>
                            <div class="row justify-content-center">
                                <label for="maybank" class="btn-pilih-bank">Pilih</label>
                            </div>
                        </div>
                        <div class="card card-bank-pilih">
                            <div class="row">
                                <div class="col-10">
                                    <label for="danamon">KPR Danamon</label>
                                </div>
                                <div class="col-2">
                                    <input type="radio" id="danamon" name="Bank Pilihan" value="Bank Danamon">
                                </div>
                            </div>
                            <div class="row">
                                <img src="https://www.loanmarket.co.id/img/bank/2020/01/23/b3367e5fb318bf595fd45b4574357050.png" alt="danamon" class="img-bank">
                            </div>
                            <div class="row">
                                <p>Suku Bunga</p>
                                <p>Waktu Proses</p>
                            </div>
                            <div class="row">
                                <p>1,5 - 1,75 %</p>
                                <p>14 Hari</p>
                            </div>
                            <div class="row justify-content-center">
                                <label for="danamon" class="btn-pilih-bank">Pilih</label>
                            </div>
                        </div>
                        <div class="card card-bank-pilih">
                            <div class="row">
                                <div class="col-10">
                                    <label for="panin">KPR Panin</label>
                                </div>
                                <div class="col-2">
                                    <input type="radio" id="panin" name="Bank Pilihan" value="Panin Bank">
                                </div>
                            </div>
                            <div class="row">
                                <img src="https://www.loanmarket.co.id/img/bank/2020/01/23/2e180947d269f27157d2fd304b16ea75.png" alt="panin" class="img-bank">
                            </div>
                            <div class="row">
                                <p>Suku Bunga</p>
                                <p>Waktu Proses</p>
                            </div>
                            <div class="row">
                                <p>1,5 - 1,75 %</p>
                                <p>14 Hari</p>
                            </div>
                            <div class="row justify-content-center">
                                <label for="panin" class="btn-pilih-bank">Pilih</label>
                            </div>
                        </div>
                    </div>
                <a class="btn btnKembali" >Kembali</a>
                <a class="btn btnSelesai" >Selesai</a>
            </div>
            <!-- Tab Bank Pilihan -->
        </div>
    </div>
    <!-- Tabs Form -->
</div>

<!-- Script Js -->
<script>
    $('.btnSelanjutnya').click(function(){
        $('.nav-tabs > .active').next('li').find('a').trigger('click');
    });

    $('.btnKembali').click(function(){
        $('.nav-tabs > .active').prev('li').find('a').trigger('click');
    });
</script>
<!-- Script Js -->